Bug 2561 - Make attachment and contact buttons finger-sized
: Make attachment and contact buttons finger-sized
Status: RESOLVED FIXED
Product: Email
General
: 4.1.2 (4.2008.36-5)
: All Linux
: Low enhancement (vote)
: 5.0-beta
Assigned To: modest-bugs
: modest-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-15 03:59 UTC by Josh Triplett
Modified: 2009-04-28 15:34 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Josh Triplett (reporter) 2007-12-15 03:59:52 UTC
Please make the attachment and contact buttons in the mail view finger-sized.
Comment 1 Andre Klapper maemo.org 2008-09-30 17:07:55 UTC
A few more sentences would be help. You spaek about the composer, I assume?

This might happen for Fremantle as the entire UI should become "more thumable"
according to several blogs about the Maemo summit.
Comment 2 Josh Triplett (reporter) 2008-10-11 00:55:23 UTC
(In reply to comment #1)
> A few more sentences would be help. You spaek about the composer, I assume?

Yes, I mean the mail composer.

> This might happen for Fremantle as the entire UI should become "more thumable"
> according to several blogs about the Maemo summit.

Sounds great.
Comment 3 Quim Gil nokia 2008-12-30 00:46:47 UTC
yes, this must be fixed in Fremantle.
Comment 4 Daniel Martin Yerga 2009-03-06 22:02:02 UTC
I would say it's fixed in Fremantle yet ;)
Comment 5 Andre Klapper maemo.org 2009-04-28 15:34:15 UTC
Setting Target Milestone to Fremantle SDK beta.